/* Class = "NSTextFieldCell"; title = "Compression..."; ObjectID = "ima-PF-4Z3"; */
"ima-PF-4Z3.title" = "Komprimierung...";

/* Class = "NSTextFieldCell"; title = "starting..."; ObjectID = "iSa-8k-NDU"; */
"iSa-8k-NDU.title" = "Beginnend...";

/* Class = "NSWindow"; title = "Compressor"; ObjectID = "R2r-eR-Gvo"; */
"R2r-eR-Gvo.title" = "Kompressor";

